timsbindec.h File Reference

binary file handler of Bruker's TimsTof raw data More...

`#include <QFile>`
`#include <QFileInfo>`
`#include "timsframe.h"`

Go to the source code of this file.

## Classes

class | pappso::TimsBinDec

## Namespaces

| pappso
| tries to keep as much as possible monoisotopes, removing any possible C13 peaks and changes multicharge peaks to monocharge

## Detailed Description

binary file handler of Bruker's TimsTof raw data

Date
  23/08/2019

Author
  Olivier Langella

Definition in file timsbindec.h.